<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Inicio sesión</title>
  <link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./login.css">
</head>
  <body>
    <header class="header">
      <img tabindex="0" class="header__img" src="../../assets/logo-platzi-video-BW2.png" alt="logo">
    </header>
    <section class="login">
      <section class="login__container">
        <h2 tabindex="0">Inicia sesión</h2>
        <form class="login__container--form">
          <input aria-label="Correo" class="input" type="text" placeholder="Correo">
          <input aria-label="Contraseña" class="input" type="password" placeholder="Contraseña">
          <button class="button">Iniciar sesión</button>
          <div class="login__container--remember-me">
            <label>
              <input type="checkbox" id="cbox1" value="checkbox"> Recuérdame
            </label>
            <a href="/">Olvidé mi contraseña</a>
          </div>
        </form>
        <section class="login__container--social-media">
          <div class=""><img src="../../assets/icons8-google-plus-50.png" alt="google">Inicia sesión con Google</div>
          <div class=""><img src="../../assets/icons8-twitter-50.png" alt="twitter">Inicia sesión con Twitter</div>
        </section>
        <p class="login__container--register">No tienes ninguna cuenta <a href="/">Regístrate</a></p>
      </section>
    </section>
    <footer class="footer">
      <a href="/">Términos de uso</a>
      <a href="/">Declaración de privacidad</a>
      <a href="/">Centro de ayuda</a>
    </footer>
  </body>
</html>